{
    "key": "iceandfire_cockatrice_scepter",          
    "category": "bone",                
    "primary": 8.2,                
    "secondary": 2.7,               
    "tertiary": 2.3,                 
    "durability": 1225,           
    "integrityCost": 2,            
    "integrityGain": 8,           
    "magicCapacity": 98,           
    "toolLevel": "minecraft:diamond",   
    "toolEfficiency": 4.5,              
    "tints": {
        "glyph": "474747",
        "texture": "474747"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "art_of_forging:decaying": [ 2, 4 ],
        "reaching":[4,0.2]
    },
    "material": {
        "items": ["iceandfire:cockatrice_scepter"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}